/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "さらに検索...",
	"expandContext": "グローバル構成コンテキストの選択...",
	"expandContextDialogTitle": "グローバル構成の選択",
	"pleaseSelect": "選択",
	"contextTitle": "構成管理",
	"currentContext": "ローカル・コンテキスト: ${currentContextTitle}",
	"expandedContext": "グローバル・コンテキスト: ${expandedContextTitle}",
	"menuTitle": "最近使用したもの",
	"linkToWorkItemTitle": "変更要求にリンク...",
	"showLinkedWorkItemsTitle": "リンクされた変更要求を表示...",
	"createNewConfigurationSpace" : "新規構成スペースの作成",
	"manageConfigurations" : "構成の管理",
	"globalConfigurations" : "グローバル構成",
	"manageChangesets" : "変更セットの管理",
	"newWorkspace" : "ワークスペース",
	"newSnapshot" : "スナップショット",
	"exploreConfigurations" : "構成管理を開く",
	"openCurrentConfiguration" : "'${configTitle}' の編集",
	"failedToRetrieveRootVvcUri" : "ルート構成管理アプリケーションの URI が取得されませんでした。",
	"noConfigurationSelected" : "何も選択されていません。",
	"showChangesets" : "変更セットの探索...",
	"createChangeset" : "変更セットの作成",
	"commitChangeset" : "変更セットの共有",
	"renameChangeset" : "コメントの編集",
	"completeChangeset" : "変更セットの完了",
	"discardChangeset" : "変更セットの破棄",
	"changesetRenamed" : "変更セットのコメントが更新されました。",
	"changesetCompleted" : "変更セットが完了しました。",
	"changesetCommitted" : "変更セットが共有されました。ワークスペースにリダイレクトしています...",
	"changesetDiscarded" : "変更セットが破棄されました。",
	"renamePrompt" : "変更セットに対するコメントを更新してください。",
	"loadingConfigurationPopup" : "ロード中...",
	"unableToLoadTitle" : "タイトルをロードできません",//!SERVICE
	"configurationSpace" : "構成スペース:",
	"localConfiguration" : "ローカル構成: ",
	"fullPath" : "絶対パス: ",
	"parentSnapshot" : "基本スナップショット:",
	"parentWorkspace" : "フロー・ターゲット: ",
	"workspace" : "ワークスペース: ",
	"noConfiguration" : "&lt;なし&gt;",
	"description" : "説明: ",
	"noDescription" : "&lt;なし&gt;",
	"associatedWorkItems" : "関連変更要求",
	"addToGlobalConfiguration" : "グローバル構成への追加...",
	cancelButton: "キャンセル",
	
	completeConfirmationTitle: "変更セットの完了",
	completeConfirmationContent: "\"${changesetTitle}\" 変更セットを完了すると、そのリソースに対してこれ以上変更を加えられなくなります。完了した変更セットをワークスペースと共有することで、変更を適用できます。また、完了した変更セットが不要な場合には破棄できます。 リソースに対してさらに変更を加えるには、まず変更セットをワークスペースと共有してから、別の変更セットを作成します。",
	completeConfirmationOkButton: "変更セットの完了",

	shareConfirmationTitle: "変更セットの共有",
	shareConfirmationContent: "\"${changesetTitle}\" 変更セットを共有すると、リソースに対して行った変更はワークスペースに適用されます。その結果、ワークスペースを使用すると、これらの変更内容は、すべてのユーザーが閲覧が可能になります。変更セットを共有すると、ワークスペースにリダイレクトされます。共有された変更セットの影響を取り消すには、変更セットのエクスプローラーで反転変更セットを作成します。",
	shareConfirmationOkButton: "変更セットの共有",
	
	discardConfirmationTitle: "変更セットの破棄",
	discardConfirmationContent: "\"${changesetTitle}\" 変更セットを破棄しますか? 破棄アクションは元に戻す (取り消す) ことはできません。 この変更セット内のすべての変更は完全に失われます。",
	discardConfirmationOkButton: "変更セットの破棄",
	
	"failedToCommitChangeset": "CRMVC0100E '${0}' 変更セットを共有できません。",  
	"failedToCommitChangeset.explanation": "変更セットが共有されませんでした。変更セットが空であるか、既に共有済み、または既に破棄済みの可能性があります。",  
	"failedToCommitChangeset.useraction": "ブラウザー・ページを最新表示し、再試行してください。変更セットが空であるか、既に共有済み、または破棄済みの場合は、このアクションを完了できません。それ以外の場合は、この変更セットの所有者であること、または他のチーム・メンバーの変更セットを変更する権限があることを確認してください。また、共有先のワークスペースに書き込む権限があることを確認してください。",   

	"failedToCompleteChangeset": "CRMVC0101E 構成管理アプリケーションが '${0}' 変更セットを完了できません。",
	"failedToCompleteChangeset.explanation": "変更セットが完了しませんでした。変更セットが空であるか、既に完了済み、共有済み、または破棄済みの可能性があります。",  
	"failedToCompleteChangeset.useraction":  "ブラウザー・ページを最新表示し、再試行してください。変更セットが空であるか、既に完了済み、共有済み、または破棄済みの場合は、このアクションを完了できません。それ以外の場合は、この変更セットの所有者であること、または他のチーム・メンバーの変更セットを変更する権限があることを確認してください。",  

	"failedToRenameChangeset": "CRMVC0102E '${0}' 変更セットを名前変更できません。",
	"failedToRenameChangeset.explanation": "変更セットが名前変更されませんでした。変更セットの所有者であること、または他のチーム・メンバーの変更セットを変更する権限があることが必要です。",
	"failedToRenameChangeset.useraction": "この変更セットの作成者であること、または他のチーム・メンバーの変更セットを変更する権限があることを確認してください。", 

	"failedToDiscardChangeset": "CRMVC0103E '${0}' 変更セットを破棄できません。",  
	"failedToDiscardChangeset.explanation": "変更セットが破棄されませんでした。変更セットが既に共有または破棄されている可能性があります。",
	"failedToDiscardChangeset.useraction": "ブラウザー・ページを最新表示し、再試行してください。変更セットが既に共有済み、または破棄済みの場合は、このアクションを完了できません。この変更セットの作成者であること、または他のチーム・メンバーの変更セットを変更する権限があることを確認してください。",
	"archivedMessage": "構成 ${0} がアーカイブされました。",
	"archivedUnknownMessage": "構成がアーカイブされました。",
	"archivedTitle": "無効な構成",
	quickCreateMenuTitle : "作成",
	showHistory: "ヒストリーの表示",
	"sharedMessage": "この変更セットは共有されており、作業のコンテキストとして選択できません。 リソースに対する変更は、アクティブな変更セットまたはワークスペースで行う必要があります。「構成管理」メニューから異なるコンテキストを選択してください。",
	
	"operationFailed": "操作が失敗しました"
})
