/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "搜尋更多結果...",
	"expandContext": "選取廣域配置環境定義...",
	"expandContextDialogTitle": "選取廣域配置",
	"pleaseSelect": "選取",
	"contextTitle": "配置管理",
	"currentContext": "本端環境定義：${currentContextTitle}",
	"expandedContext": "廣域環境定義：${expandedContextTitle}",
	"menuTitle": "最新",
	"linkToWorkItemTitle": "鏈結至變更要求...",
	"showLinkedWorkItemsTitle": "顯示已鏈結的變更要求...",
	"createNewConfigurationSpace" : "建立新的配置空間",
	"manageConfigurations" : "管理配置",
	"globalConfigurations" : "廣域配置",
	"manageChangesets" : "管理變更集",
	"newWorkspace" : "工作區",
	"newSnapshot" : "Snapshot",
	"exploreConfigurations" : "開啟配置管理",
	"openCurrentConfiguration" : "編輯 '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "未擷取根「配置管理」應用程式 URI。",
	"noConfigurationSelected" : "未選取配置。",
	"showChangesets" : "瀏覽變更集...",
	"createChangeset" : "建立變更集",
	"commitChangeset" : "共用變更集",
	"renameChangeset" : "編輯註解",
	"completeChangeset" : "完成變更集",
	"discardChangeset" : "捨棄變更集",
	"changesetRenamed" : "已更新變更集註解。",
	"changesetCompleted" : "已完成變更集。",
	"changesetCommitted" : "已共用變更集。正在重新導向至工作區...",
	"changesetDiscarded" : "已捨棄變更集。",
	"renamePrompt" : "請更新變更集的註解：",
	"loadingConfigurationPopup" : "正在載入...",
	"unableToLoadTitle" : "無法載入標題",//!SERVICE
	"configurationSpace" : "配置空間：",
	"localConfiguration" : "本端配置：",
	"fullPath" : "完整路徑：",
	"parentSnapshot" : "基本 Snapshot：",
	"parentWorkspace" : "流程目標：",
	"workspace" : "工作區：",
	"noConfiguration" : "&lt;無&gt;",
	"description" : "說明：",
	"noDescription" : "&lt;無&gt;",
	"associatedWorkItems" : "相關聯的變更要求",
	"addToGlobalConfiguration" : "新增至廣域配置",
	cancelButton: "取消",
	
	completeConfirmationTitle: "完成變更集",
	completeConfirmationContent: "完成 \"${changesetTitle}\" 變更集會阻止進一步變更其資源。您可以與工作區共用已完成的變更集以套用變更，或捨棄已完成的變更集（如果不需要此變更集）。如果要進一步變更資源，則先與工作區共用此變更集，然後建立另一個變更集。",
	completeConfirmationOkButton: "完成變更集",

	shareConfirmationTitle: "共用變更集",
	shareConfirmationContent: "共用 \"${changesetTitle}\" 變更集時，您對資源所進行的變更會套用至工作區。這些變更對於每個使用工作區的人員都是可見的。共用變更集將您重新導向至工作區。如果要復原共用變更集的效果，則在變更集瀏覽器中建立反轉變更集。",
	shareConfirmationOkButton: "共用變更集",
	
	discardConfirmationTitle: "捨棄變更集",
	discardConfirmationContent: "確定要捨棄 \"${changesetTitle}\" 變更集嗎？您將無法復原（反轉）捨棄動作。還會永久地遺失此變更集中的所有變更。",
	discardConfirmationOkButton: "捨棄變更集",
	
	"failedToCommitChangeset": "CRMVC0100E 無法共用 '${0}' 變更集。",  
	"failedToCommitChangeset.explanation": "未共用變更集。變更集可能是空的、已共用或者已捨棄。",  
	"failedToCommitChangeset.useraction": "請重新整理瀏覽器頁面，然後再試一次。如果變更集是空的、已共用或者已捨棄，則您無法完成此動作。否則，請確保您是此變更集的擁有者，或者有權修改其他團隊成員的變更集。此外，也請確保您有權寫入至您想要共享到的工作區。",   

	"failedToCompleteChangeset": "CRMVC0101E 「配置管理」應用程式無法完成 ${0} 變更集。",
	"failedToCompleteChangeset.explanation": "未完成變更集。變更集可能是空的、已共用或者已捨棄。",  
	"failedToCompleteChangeset.useraction":  "請重新整理瀏覽器頁面，然後再試一次。如果變更集是空的、已完成、已共用或者已捨棄，則您無法完成此動作。否則，請確保您是此變更集的擁有者，或者有權修改其他團隊成員的變更集。",  

	"failedToRenameChangeset": "CRMVC0102E 無法重新命名 '${0}' 變更集。",
	"failedToRenameChangeset.explanation": "未重新命名變更集。必須是變更集的擁有者，或者有權修改其他團隊成員的變更集。",
	"failedToRenameChangeset.useraction": "請確保您是此變更集的建立者，或者有權修改其他團隊成員的變更集。", 

	"failedToDiscardChangeset": "CRMVC0103E 無法捨棄 '${0}' 變更集。",  
	"failedToDiscardChangeset.explanation": "未捨棄變更集。變更集可能已共用或已捨棄。",
	"failedToDiscardChangeset.useraction": "請重新整理瀏覽器頁面，然後再試一次。如果變更集已共用或已捨棄，則您無法完成此動作。請確保您是此變更集的建立者，或者有權修改其他團隊成員的變更集。",
	"archivedMessage": "已保存配置 ${0}。",
	"archivedUnknownMessage": "已保存配置。",
	"archivedTitle": "無效配置",
	quickCreateMenuTitle : "建立",
	showHistory: "顯示歷程",
	"sharedMessage": "此變更集已共享，從而無法選取為工作的環境定義。必須在作用中的變更集或工作區中作出對資源的變更。從「配置管理管理」功能表中，選取不同的環境定義。",
	
	"operationFailed": "作業失敗"
})
