/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Procurar por mais...",
	"expandContext": "Expandir contexto...",
	"expandContextDialogTitle": "Selecionar uma Configuração Global",
	"pleaseSelect": "Selecionar",
	"contextTitle": "Gerenciamento de Configuração",
	"currentContext": "Contexto local: ${currentContextTitle}",
	"expandedContext": "Contexto global: ${expandedContextTitle}",
	"menuTitle": "Recente",
	"linkToWorkItemTitle": "Link para uma Solicitação de Mudança...",
	"showLinkedWorkItemsTitle": "Mostrar Solicitações de Mudança Vinculadas...",
	"createNewConfigurationSpace" : "Criar um Novo Espaço de Configuração",
	"manageConfigurations" : "Gerenciar Configurações",
	"manageChangesets" : "Gerenciar Conjunto de Mudanças",
	"newWorkspace" : "Área de Trabalho",
	"newSnapshot" : "Captura instantânea",
	"exploreConfigurations" : "Abrir Gerenciamento de Configuração",
	"openCurrentConfiguration" : "Editar '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "A URI do aplicativo de Gerenciamento de Configuração raiz não foi recuperado.",
	"noConfigurationSelected" : "Nada está selecionado",
	"showChangesets" : "Explorar Conjuntos de Mudanças...",
	"createChangeset" : "Criar Conjunto de Mudanças",
	"commitChangeset" : "Compartilhar Conjunto de Mudanças",
	"renameChangeset" : "Editar Comentário",
	"completeChangeset" : "Concluir Conjunto de Mudanças",
	"discardChangeset" : "Descartar Conjunto de Mudanças",
	"changesetRenamed" : "O comentário do conjunto de mudanças foi atualizado.",
	"changesetCompleted" : "O conjunto de mudanças foi concluído.",
	"changesetCommitted" : "O conjunto de mudanças foi compartilhado.  Redirecionando para a área de trabalho...",
	"changesetDiscarded" : "O conjunto de mudanças foi descartado.",
	"renamePrompt" : "Atualize o comentário para o conjunto de mudanças:",
	"loadingConfigurationPopup" : "Carregando...",
	"unableToLoadTitle" : "Não é possível carregar título",//!SERVICE
	"configurationSpace" : "Espaço de configuração: ",
	"localConfiguration" : "Configuração local: ",
	"fullPath" : "Caminho completo: ",
	"parentSnapshot" : "Captura instantânea base: ",
	"parentWorkspace" : "Destino do fluxo: ",
	"workspace" : "Área de trabalho: ",
	"noConfiguration" : "&lt;nenhum&gt;",
	"description" : "Descrição: ",
	"noDescription" : "&lt;nenhum&gt;",
	"associatedWorkItems" : "Solicitações de Mudança Associadas",
	"addToGlobalConfiguration" : "Incluir na Configuração Global...",
	cancelButton: "Cancelar",
	
	completeConfirmationTitle: "Concluir o Conjunto de Mudanças",
	completeConfirmationContent: "A conclusão do conjunto de mudanças \"${changesetTitle}\" evita mudanças adicionais em seus recursos. É possível compartilhar um conjunto de mudanças completo com a área de trabalho para aplicar as mudanças, ou descartar o conjunto de mudanças completo se ele não for necessário. Para fazer mudanças adicionais nos recursos, compartilhe-o primeiro com a área de trabalho e, em seguida, crie outro conjunto de mudanças.",
	completeConfirmationOkButton: "Concluir o Conjunto de Mudanças",

	shareConfirmationTitle: "Compartilhar o Conjunto de Mudanças",
	shareConfirmationContent: "Quando você compartilha o conjunto de mudanças \"${changesetTitle}\", as mudanças feitas nos recursos são aplicadas à área de trabalho. Em seguida, essas mudanças são visíveis a todos que usam a área de trabalho. O compartilhamento do conjunto de mudanças redireciona você para a área de trabalho. Para desfazer os efeitos de um conjunto de mudanças compartilhado, no explorador de conjuntos de mudanças, crie um conjunto de mudanças reverso.",
	shareConfirmationOkButton: "Compartilhar o Conjunto de Mudanças",
	
	discardConfirmationTitle: "Descartar o conjunto de mudanças",
	discardConfirmationContent: "Tem certeza de que deseja descartar o conjunto de mudanças \"${changesetTitle}\"? Não é possível desfazer (reverter) uma ação de descarte. Todas as mudanças neste conjunto de mudanças serão perdidas permanentemente.",
	discardConfirmationOkButton: "Descartar o conjunto de mudanças",
	
	"failedToCommitChangeset": "CRMVC0100E O '${0}' conjunto de mudanças não pode ser compartilhado.",  
	"failedToCommitChangeset.explanation": "Seu conjunto de mudanças não foi compartilhado. O conjunto de mudanças pode estar vazio, já compartilhado ou já descartado.",  
	"failedToCommitChangeset.useraction": "Atualize a página do navegador e tente novamente. Se o conjunto de mudanças estiver vazio ou já estiver compartilhado ou descartado, não será possível concluir esta ação. Caso contrário, certifique-se de que você seja o proprietário deste conjunto de mudanças ou que tenha permissão para modificar os conjuntos de mudanças de outros membros da equipe.  Além disso, certifique-se de ter permissão para gravar na área de trabalho na qual deseja compartilhar.",   

	"failedToCompleteChangeset": "CRMVC0101E O aplicativo Gerenciamento de Configuração não pode concluir o conjunto de mudanças '${0}'.",
	"failedToCompleteChangeset.explanation": "Seu conjunto de mudanças não foi concluído. O conjunto de mudanças pode estar vazio, já concluído, compartilhado ou descartado.",  
	"failedToCompleteChangeset.useraction":  "Atualize a página do navegador e tente novamente.  Se o conjunto de mudanças estiver vazio ou já estiver concluído, compartilhado ou descartado, não será possível concluir esta ação.  Caso contrário, certifique-se de que você seja o proprietário deste conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.",  

	"failedToRenameChangeset": "CRMVC0102E O conjunto de mudanças '${0}' não pode ser renomeado.",
	"failedToRenameChangeset.explanation": "O conjunto de mudanças não foi renomeado. Você deve ser o proprietário do conjunto de mudanças ou ter direitos para modificar os conjuntos de mudanças de outros membros da equipe.",
	"failedToRenameChangeset.useraction": "Certifique-se de que você seja o criador deste conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.", 

	"failedToDiscardChangeset": "CRMVC0103E O conjunto de mudanças '${0}' não pode ser descartado.",  
	"failedToDiscardChangeset.explanation": "Seu conjunto de mudanças não foi descartado. O conjunto de mudanças pode já estar compartilhado ou descartado.",
	"failedToDiscardChangeset.useraction": "Atualize a página do navegador e tente novamente.  Se o conjunto de mudanças já estiver compartilhado ou descartado, não será possível concluir esta ação.  Certifique-se de que você seja o criador deste conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.",
	"archivedMessage": "A configuração ${0} foi arquivada.",
	"archivedUnknownMessage": "A configuração foi arquivada.",
	"archivedTitle": "Configuração inválida",
	quickCreateMenuTitle : "Criar",
	showHistory: "Mostrar histórico",
	"sharedMessage": "Esse conjunto de mudanças foi compartilhado e não pode ser selecionado como o contexto para o seu trabalho. Mudanças nos recursos devem ser feitas em um conjunto de mudanças ativo ou na área de trabalho. No menu Gerenciamento de Configuração, selecione um contexto diferente."
})
